/* Project-wide style */
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca&family=Lexend+Exa&display=swap');

body {
  font-family: 'Lexend Deca', sans-serif;
}

h1 {
  font-family: 'Lexend Exa', sans-serif;
}

/* screen size is 601px wide or more */
@media screen and (min-width: 600px) {
  .container {
      max-width: 500px;
  }
}

/* screen size is 600px wide or less */
@media screen and (max-width: 600px) {
  .container {
      max-width: 350px;
}